---
group:
  name: sophia-11
  description: ''
  projects:
  - name: awesome-cvpr-paper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Machine-Learning-Notes'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'Awesome-ICCV'
    description: ''
    mirrorRelease: false
    topic: ''
  